namespace Mix.Tool.ModelEditor
{
    partial class NewProjectForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.btBasicRootDir = new System.Windows.Forms.Button();
            this.tbBasicRootDir = new System.Windows.Forms.TextBox();
            this.lbBasicRootDir = new System.Windows.Forms.Label();
            this.btCancel = new System.Windows.Forms.Button();
            this.btOK = new System.Windows.Forms.Button();
            this.partBasic = new Mix.Tool.Partition();
            this.cbOutputFormat = new System.Windows.Forms.ComboBox();
            this.lbOutputFormat = new System.Windows.Forms.Label();
            this.partEnd = new Mix.Tool.Partition();
            this.btProjectDirPath = new System.Windows.Forms.Button();
            this.tbProjectDirPath = new System.Windows.Forms.TextBox();
            this.lbProjectDirPath = new System.Windows.Forms.Label();
            this.partProject = new Mix.Tool.Partition();
            this.tbProjectName = new System.Windows.Forms.TextBox();
            this.lbProjectName = new System.Windows.Forms.Label();
            this.partInput = new Mix.Tool.Partition();
            this.btInputFile = new System.Windows.Forms.Button();
            this.tbInputFile = new System.Windows.Forms.TextBox();
            this.lbInputFile = new System.Windows.Forms.Label();
            this.panelTemplate = new System.Windows.Forms.Panel();
            this.tbBasicTemplateDesc = new System.Windows.Forms.TextBox();
            this.btBasicTemplateEdit = new System.Windows.Forms.Button();
            this.btBasicTemplateOpen = new System.Windows.Forms.Button();
            this.lbBasicTemplateDesc = new System.Windows.Forms.Label();
            this.btOutputFile = new System.Windows.Forms.Button();
            this.tbOutputFile = new System.Windows.Forms.TextBox();
            this.panelOutputMotTimeMode = new System.Windows.Forms.Panel();
            this.cbOutputMotTimeMode = new System.Windows.Forms.ComboBox();
            this.lbOutputMotTiemMode = new System.Windows.Forms.Label();
            this.panelOutputCellSize = new System.Windows.Forms.Panel();
            this.tlpOutputCellSize = new System.Windows.Forms.TableLayoutPanel();
            this.nudOutputCellSizeX = new System.Windows.Forms.NumericUpDown();
            this.nudOutputCellSizeY = new System.Windows.Forms.NumericUpDown();
            this.nudOutputCellSizeZ = new System.Windows.Forms.NumericUpDown();
            this.lbOutputCellSize = new System.Windows.Forms.Label();
            this.lbScaling = new System.Windows.Forms.Label();
            this.tlpScaling = new System.Windows.Forms.TableLayoutPanel();
            this.nudS = new System.Windows.Forms.NumericUpDown();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.numericUpDown4 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDown5 = new System.Windows.Forms.NumericUpDown();
            this.tlpRotation = new System.Windows.Forms.TableLayoutPanel();
            this.nudRZ = new System.Windows.Forms.NumericUpDown();
            this.nudRX = new System.Windows.Forms.NumericUpDown();
            this.nudRY = new System.Windows.Forms.NumericUpDown();
            this.tlpTranslation = new System.Windows.Forms.TableLayoutPanel();
            this.nudTZ = new System.Windows.Forms.NumericUpDown();
            this.nudTX = new System.Windows.Forms.NumericUpDown();
            this.nudTY = new System.Windows.Forms.NumericUpDown();
            this.lbRotation = new System.Windows.Forms.Label();
            this.lbTranslation = new System.Windows.Forms.Label();
            this.cbSmooting = new System.Windows.Forms.CheckBox();
            this.nudSmootingAngle = new System.Windows.Forms.NumericUpDown();
            this.tlpSmootingAngle = new System.Windows.Forms.TableLayoutPanel();
            this.lbOutputFile = new System.Windows.Forms.Label();
            this.btOutputFileClear = new System.Windows.Forms.Button();
            this.cbOption = new System.Windows.Forms.ComboBox();
            this.lbOption = new System.Windows.Forms.Label();
            this.panelTemplate.SuspendLayout();
            this.panelOutputMotTimeMode.SuspendLayout();
            this.panelOutputCellSize.SuspendLayout();
            this.tlpOutputCellSize.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudOutputCellSizeX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudOutputCellSizeY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudOutputCellSizeZ)).BeginInit();
            this.tlpScaling.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudS)).BeginInit();
            this.tableLayoutPanel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown5)).BeginInit();
            this.tlpRotation.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudRZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRY)).BeginInit();
            this.tlpTranslation.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudTZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudTX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudTY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudSmootingAngle)).BeginInit();
            this.tlpSmootingAngle.SuspendLayout();
            this.SuspendLayout();
            // 
            // btBasicRootDir
            // 
            this.btBasicRootDir.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btBasicRootDir.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btBasicRootDir.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btBasicRootDir.Location = new System.Drawing.Point(349, 34);
            this.btBasicRootDir.Margin = new System.Windows.Forms.Padding(1);
            this.btBasicRootDir.Name = "btBasicRootDir";
            this.btBasicRootDir.Size = new System.Drawing.Size(19, 19);
            this.btBasicRootDir.TabIndex = 3;
            this.btBasicRootDir.UseVisualStyleBackColor = true;
            this.btBasicRootDir.Click += new System.EventHandler(this.btBasicRootDir_Click);
            // 
            // tbBasicRootDir
            // 
            this.tbBasicRootDir.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbBasicRootDir.Location = new System.Drawing.Point(122, 34);
            this.tbBasicRootDir.Name = "tbBasicRootDir";
            this.tbBasicRootDir.ReadOnly = true;
            this.tbBasicRootDir.Size = new System.Drawing.Size(223, 19);
            this.tbBasicRootDir.TabIndex = 2;
            this.tbBasicRootDir.TextChanged += new System.EventHandler(this.tbBasicRootDir_TextChanged);
            // 
            // lbBasicRootDir
            // 
            this.lbBasicRootDir.AutoSize = true;
            this.lbBasicRootDir.Location = new System.Drawing.Point(14, 37);
            this.lbBasicRootDir.Name = "lbBasicRootDir";
            this.lbBasicRootDir.Size = new System.Drawing.Size(88, 12);
            this.lbBasicRootDir.TabIndex = 1;
            this.lbBasicRootDir.Text = "ルートディレクトリ :";
            // 
            // btCancel
            // 
            this.btCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btCancel.Location = new System.Drawing.Point(288, 459);
            this.btCancel.Name = "btCancel";
            this.btCancel.Size = new System.Drawing.Size(80, 28);
            this.btCancel.TabIndex = 34;
            this.btCancel.Text = "キャンセル";
            this.btCancel.UseVisualStyleBackColor = true;
            // 
            // btOK
            // 
            this.btOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.btOK.Location = new System.Drawing.Point(202, 459);
            this.btOK.Name = "btOK";
            this.btOK.Size = new System.Drawing.Size(80, 28);
            this.btOK.TabIndex = 33;
            this.btOK.Text = "OK";
            this.btOK.UseVisualStyleBackColor = true;
            this.btOK.Click += new System.EventHandler(this.btOK_Click);
            // 
            // partBasic
            // 
            this.partBasic.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partBasic.Location = new System.Drawing.Point(12, 12);
            this.partBasic.Name = "partBasic";
            this.partBasic.Size = new System.Drawing.Size(360, 16);
            this.partBasic.TabIndex = 0;
            this.partBasic.Text = "全般";
            // 
            // cbOutputFormat
            // 
            this.cbOutputFormat.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cbOutputFormat.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbOutputFormat.FormattingEnabled = true;
            this.cbOutputFormat.Location = new System.Drawing.Point(122, 157);
            this.cbOutputFormat.Name = "cbOutputFormat";
            this.cbOutputFormat.Size = new System.Drawing.Size(246, 20);
            this.cbOutputFormat.TabIndex = 17;
            this.cbOutputFormat.SelectedIndexChanged += new System.EventHandler(this.cbOutputFormat_SelectedIndexChanged);
            // 
            // lbOutputFormat
            // 
            this.lbOutputFormat.AutoSize = true;
            this.lbOutputFormat.Location = new System.Drawing.Point(14, 160);
            this.lbOutputFormat.Name = "lbOutputFormat";
            this.lbOutputFormat.Size = new System.Drawing.Size(61, 12);
            this.lbOutputFormat.TabIndex = 16;
            this.lbOutputFormat.Text = "フォーマット :";
            // 
            // partEnd
            // 
            this.partEnd.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partEnd.Location = new System.Drawing.Point(12, 437);
            this.partEnd.Name = "partEnd";
            this.partEnd.Size = new System.Drawing.Size(360, 16);
            this.partEnd.TabIndex = 32;
            // 
            // btProjectDirPath
            // 
            this.btProjectDirPath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btProjectDirPath.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Directory;
            this.btProjectDirPath.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btProjectDirPath.Location = new System.Drawing.Point(349, 412);
            this.btProjectDirPath.Name = "btProjectDirPath";
            this.btProjectDirPath.Size = new System.Drawing.Size(19, 19);
            this.btProjectDirPath.TabIndex = 31;
            this.btProjectDirPath.UseVisualStyleBackColor = true;
            this.btProjectDirPath.Click += new System.EventHandler(this.btProjectDirPath_Click);
            // 
            // tbProjectDirPath
            // 
            this.tbProjectDirPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbProjectDirPath.Location = new System.Drawing.Point(122, 412);
            this.tbProjectDirPath.Name = "tbProjectDirPath";
            this.tbProjectDirPath.ReadOnly = true;
            this.tbProjectDirPath.Size = new System.Drawing.Size(223, 19);
            this.tbProjectDirPath.TabIndex = 30;
            this.tbProjectDirPath.TextChanged += new System.EventHandler(this.tbProjectDirPath_TextChanged);
            // 
            // lbProjectDirPath
            // 
            this.lbProjectDirPath.AutoSize = true;
            this.lbProjectDirPath.Location = new System.Drawing.Point(14, 415);
            this.lbProjectDirPath.Name = "lbProjectDirPath";
            this.lbProjectDirPath.Size = new System.Drawing.Size(84, 12);
            this.lbProjectDirPath.TabIndex = 29;
            this.lbProjectDirPath.Text = "出力ディレクトリ :";
            // 
            // partProject
            // 
            this.partProject.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partProject.Location = new System.Drawing.Point(12, 365);
            this.partProject.Name = "partProject";
            this.partProject.Size = new System.Drawing.Size(360, 16);
            this.partProject.TabIndex = 26;
            this.partProject.Text = "プロジェクト";
            // 
            // tbProjectName
            // 
            this.tbProjectName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbProjectName.Location = new System.Drawing.Point(122, 387);
            this.tbProjectName.Name = "tbProjectName";
            this.tbProjectName.Size = new System.Drawing.Size(246, 19);
            this.tbProjectName.TabIndex = 28;
            this.tbProjectName.Text = "project";
            this.tbProjectName.TextChanged += new System.EventHandler(this.tbProjectName_TextChanged);
            // 
            // lbProjectName
            // 
            this.lbProjectName.AutoSize = true;
            this.lbProjectName.Location = new System.Drawing.Point(14, 390);
            this.lbProjectName.Name = "lbProjectName";
            this.lbProjectName.Size = new System.Drawing.Size(35, 12);
            this.lbProjectName.TabIndex = 27;
            this.lbProjectName.Text = "名前 :";
            // 
            // partInput
            // 
            this.partInput.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partInput.Location = new System.Drawing.Point(12, 84);
            this.partInput.Name = "partInput";
            this.partInput.Size = new System.Drawing.Size(360, 16);
            this.partInput.TabIndex = 5;
            this.partInput.Text = "モデル";
            // 
            // btInputFile
            // 
            this.btInputFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btInputFile.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btInputFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btInputFile.Location = new System.Drawing.Point(349, 106);
            this.btInputFile.Margin = new System.Windows.Forms.Padding(1);
            this.btInputFile.Name = "btInputFile";
            this.btInputFile.Size = new System.Drawing.Size(19, 19);
            this.btInputFile.TabIndex = 8;
            this.btInputFile.UseVisualStyleBackColor = true;
            this.btInputFile.Click += new System.EventHandler(this.btInputFile_Click);
            // 
            // tbInputFile
            // 
            this.tbInputFile.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbInputFile.Location = new System.Drawing.Point(122, 106);
            this.tbInputFile.Name = "tbInputFile";
            this.tbInputFile.ReadOnly = true;
            this.tbInputFile.Size = new System.Drawing.Size(223, 19);
            this.tbInputFile.TabIndex = 7;
            this.tbInputFile.TextChanged += new System.EventHandler(this.tbInputFile_TextChanged);
            // 
            // lbInputFile
            // 
            this.lbInputFile.AutoSize = true;
            this.lbInputFile.Location = new System.Drawing.Point(14, 109);
            this.lbInputFile.Name = "lbInputFile";
            this.lbInputFile.Size = new System.Drawing.Size(69, 12);
            this.lbInputFile.TabIndex = 6;
            this.lbInputFile.Text = "入力ファイル :";
            // 
            // panelTemplate
            // 
            this.panelTemplate.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelTemplate.Controls.Add(this.tbBasicTemplateDesc);
            this.panelTemplate.Controls.Add(this.btBasicTemplateEdit);
            this.panelTemplate.Controls.Add(this.btBasicTemplateOpen);
            this.panelTemplate.Controls.Add(this.lbBasicTemplateDesc);
            this.panelTemplate.Location = new System.Drawing.Point(0, 54);
            this.panelTemplate.Name = "panelTemplate";
            this.panelTemplate.Size = new System.Drawing.Size(384, 28);
            this.panelTemplate.TabIndex = 4;
            // 
            // tbBasicTemplateDesc
            // 
            this.tbBasicTemplateDesc.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbBasicTemplateDesc.Location = new System.Drawing.Point(122, 5);
            this.tbBasicTemplateDesc.Name = "tbBasicTemplateDesc";
            this.tbBasicTemplateDesc.ReadOnly = true;
            this.tbBasicTemplateDesc.Size = new System.Drawing.Size(202, 19);
            this.tbBasicTemplateDesc.TabIndex = 1;
            this.tbBasicTemplateDesc.TextChanged += new System.EventHandler(this.tbBasicTemplateDesc_TextChanged);
            // 
            // btBasicTemplateEdit
            // 
            this.btBasicTemplateEdit.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btBasicTemplateEdit.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File_Edit;
            this.btBasicTemplateEdit.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btBasicTemplateEdit.Location = new System.Drawing.Point(349, 5);
            this.btBasicTemplateEdit.Margin = new System.Windows.Forms.Padding(1);
            this.btBasicTemplateEdit.Name = "btBasicTemplateEdit";
            this.btBasicTemplateEdit.Size = new System.Drawing.Size(19, 19);
            this.btBasicTemplateEdit.TabIndex = 3;
            this.btBasicTemplateEdit.UseVisualStyleBackColor = true;
            this.btBasicTemplateEdit.Click += new System.EventHandler(this.btBasicTemplateEdit_Click);
            // 
            // btBasicTemplateOpen
            // 
            this.btBasicTemplateOpen.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btBasicTemplateOpen.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btBasicTemplateOpen.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btBasicTemplateOpen.Location = new System.Drawing.Point(328, 5);
            this.btBasicTemplateOpen.Margin = new System.Windows.Forms.Padding(1);
            this.btBasicTemplateOpen.Name = "btBasicTemplateOpen";
            this.btBasicTemplateOpen.Size = new System.Drawing.Size(19, 19);
            this.btBasicTemplateOpen.TabIndex = 2;
            this.btBasicTemplateOpen.UseVisualStyleBackColor = true;
            this.btBasicTemplateOpen.Click += new System.EventHandler(this.btBasicTemplateOpen_Click);
            // 
            // lbBasicTemplateDesc
            // 
            this.lbBasicTemplateDesc.AutoSize = true;
            this.lbBasicTemplateDesc.Location = new System.Drawing.Point(14, 8);
            this.lbBasicTemplateDesc.Name = "lbBasicTemplateDesc";
            this.lbBasicTemplateDesc.Size = new System.Drawing.Size(99, 12);
            this.lbBasicTemplateDesc.TabIndex = 0;
            this.lbBasicTemplateDesc.Text = "テンプレートファイル :";
            // 
            // btOutputFile
            // 
            this.btOutputFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOutputFile.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btOutputFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btOutputFile.Location = new System.Drawing.Point(328, 340);
            this.btOutputFile.Margin = new System.Windows.Forms.Padding(1);
            this.btOutputFile.Name = "btOutputFile";
            this.btOutputFile.Size = new System.Drawing.Size(19, 19);
            this.btOutputFile.TabIndex = 2;
            this.btOutputFile.UseVisualStyleBackColor = true;
            this.btOutputFile.Click += new System.EventHandler(this.btOutputFile_Click);
            // 
            // tbOutputFile
            // 
            this.tbOutputFile.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbOutputFile.Location = new System.Drawing.Point(122, 340);
            this.tbOutputFile.Name = "tbOutputFile";
            this.tbOutputFile.ReadOnly = true;
            this.tbOutputFile.Size = new System.Drawing.Size(202, 19);
            this.tbOutputFile.TabIndex = 1;
            this.tbOutputFile.TextChanged += new System.EventHandler(this.tbOutputFile_TextChanged);
            // 
            // panelOutputMotTimeMode
            // 
            this.panelOutputMotTimeMode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelOutputMotTimeMode.Controls.Add(this.cbOutputMotTimeMode);
            this.panelOutputMotTimeMode.Controls.Add(this.lbOutputMotTiemMode);
            this.panelOutputMotTimeMode.Location = new System.Drawing.Point(0, 281);
            this.panelOutputMotTimeMode.Name = "panelOutputMotTimeMode";
            this.panelOutputMotTimeMode.Size = new System.Drawing.Size(384, 26);
            this.panelOutputMotTimeMode.TabIndex = 18;
            // 
            // cbOutputMotTimeMode
            // 
            this.cbOutputMotTimeMode.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.cbOutputMotTimeMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbOutputMotTimeMode.FormattingEnabled = true;
            this.cbOutputMotTimeMode.Location = new System.Drawing.Point(122, 3);
            this.cbOutputMotTimeMode.Name = "cbOutputMotTimeMode";
            this.cbOutputMotTimeMode.Size = new System.Drawing.Size(246, 20);
            this.cbOutputMotTimeMode.TabIndex = 1;
            // 
            // lbOutputMotTiemMode
            // 
            this.lbOutputMotTiemMode.AutoSize = true;
            this.lbOutputMotTiemMode.Location = new System.Drawing.Point(14, 6);
            this.lbOutputMotTiemMode.Name = "lbOutputMotTiemMode";
            this.lbOutputMotTiemMode.Size = new System.Drawing.Size(66, 12);
            this.lbOutputMotTiemMode.TabIndex = 0;
            this.lbOutputMotTiemMode.Text = "タイムモード :";
            // 
            // panelOutputCellSize
            // 
            this.panelOutputCellSize.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelOutputCellSize.Controls.Add(this.tlpOutputCellSize);
            this.panelOutputCellSize.Controls.Add(this.lbOutputCellSize);
            this.panelOutputCellSize.Location = new System.Drawing.Point(0, 309);
            this.panelOutputCellSize.Name = "panelOutputCellSize";
            this.panelOutputCellSize.Size = new System.Drawing.Size(384, 25);
            this.panelOutputCellSize.TabIndex = 19;
            // 
            // tlpOutputCellSize
            // 
            this.tlpOutputCellSize.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpOutputCellSize.ColumnCount = 3;
            this.tlpOutputCellSize.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpOutputCellSize.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpOutputCellSize.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpOutputCellSize.Controls.Add(this.nudOutputCellSizeX, 0, 0);
            this.tlpOutputCellSize.Controls.Add(this.nudOutputCellSizeY, 1, 0);
            this.tlpOutputCellSize.Controls.Add(this.nudOutputCellSizeZ, 2, 0);
            this.tlpOutputCellSize.Location = new System.Drawing.Point(119, 0);
            this.tlpOutputCellSize.Name = "tlpOutputCellSize";
            this.tlpOutputCellSize.RowCount = 1;
            this.tlpOutputCellSize.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpOutputCellSize.Size = new System.Drawing.Size(251, 25);
            this.tlpOutputCellSize.TabIndex = 1;
            // 
            // nudOutputCellSizeX
            // 
            this.nudOutputCellSizeX.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudOutputCellSizeX.Location = new System.Drawing.Point(3, 3);
            this.nudOutputCellSizeX.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudOutputCellSizeX.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudOutputCellSizeX.Name = "nudOutputCellSizeX";
            this.nudOutputCellSizeX.Size = new System.Drawing.Size(77, 19);
            this.nudOutputCellSizeX.TabIndex = 0;
            this.nudOutputCellSizeX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudOutputCellSizeX.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // nudOutputCellSizeY
            // 
            this.nudOutputCellSizeY.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudOutputCellSizeY.Location = new System.Drawing.Point(86, 3);
            this.nudOutputCellSizeY.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudOutputCellSizeY.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudOutputCellSizeY.Name = "nudOutputCellSizeY";
            this.nudOutputCellSizeY.Size = new System.Drawing.Size(77, 19);
            this.nudOutputCellSizeY.TabIndex = 1;
            this.nudOutputCellSizeY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudOutputCellSizeY.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // nudOutputCellSizeZ
            // 
            this.nudOutputCellSizeZ.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudOutputCellSizeZ.Location = new System.Drawing.Point(169, 3);
            this.nudOutputCellSizeZ.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudOutputCellSizeZ.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudOutputCellSizeZ.Name = "nudOutputCellSizeZ";
            this.nudOutputCellSizeZ.Size = new System.Drawing.Size(79, 19);
            this.nudOutputCellSizeZ.TabIndex = 2;
            this.nudOutputCellSizeZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudOutputCellSizeZ.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // lbOutputCellSize
            // 
            this.lbOutputCellSize.AutoSize = true;
            this.lbOutputCellSize.Location = new System.Drawing.Point(14, 6);
            this.lbOutputCellSize.Name = "lbOutputCellSize";
            this.lbOutputCellSize.Size = new System.Drawing.Size(60, 12);
            this.lbOutputCellSize.TabIndex = 0;
            this.lbOutputCellSize.Text = "セルサイズ :";
            // 
            // lbScaling
            // 
            this.lbScaling.AutoSize = true;
            this.lbScaling.Location = new System.Drawing.Point(14, 188);
            this.lbScaling.Name = "lbScaling";
            this.lbScaling.Size = new System.Drawing.Size(49, 12);
            this.lbScaling.TabIndex = 9;
            this.lbScaling.Text = "スケール :";
            // 
            // tlpScaling
            // 
            this.tlpScaling.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpScaling.ColumnCount = 3;
            this.tlpScaling.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpScaling.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpScaling.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpScaling.Controls.Add(this.nudS, 0, 0);
            this.tlpScaling.Location = new System.Drawing.Point(119, 183);
            this.tlpScaling.Name = "tlpScaling";
            this.tlpScaling.RowCount = 1;
            this.tlpScaling.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpScaling.Size = new System.Drawing.Size(251, 25);
            this.tlpScaling.TabIndex = 10;
            // 
            // nudS
            // 
            this.nudS.DecimalPlaces = 2;
            this.nudS.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudS.Location = new System.Drawing.Point(3, 3);
            this.nudS.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudS.Name = "nudS";
            this.nudS.Size = new System.Drawing.Size(77, 19);
            this.nudS.TabIndex = 0;
            this.nudS.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudS.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 3;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tableLayoutPanel2.Controls.Add(this.numericUpDown4, 2, 0);
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(200, 100);
            this.tableLayoutPanel2.TabIndex = 0;
            // 
            // numericUpDown4
            // 
            this.numericUpDown4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.numericUpDown4.Location = new System.Drawing.Point(135, 3);
            this.numericUpDown4.Name = "numericUpDown4";
            this.numericUpDown4.Size = new System.Drawing.Size(62, 19);
            this.numericUpDown4.TabIndex = 2;
            this.numericUpDown4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // numericUpDown5
            // 
            this.numericUpDown5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.numericUpDown5.Location = new System.Drawing.Point(3, 3);
            this.numericUpDown5.Name = "numericUpDown5";
            this.numericUpDown5.Size = new System.Drawing.Size(24, 19);
            this.numericUpDown5.TabIndex = 1;
            this.numericUpDown5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tlpRotation
            // 
            this.tlpRotation.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpRotation.ColumnCount = 3;
            this.tlpRotation.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpRotation.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpRotation.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpRotation.Controls.Add(this.nudRZ, 2, 0);
            this.tlpRotation.Controls.Add(this.nudRX, 0, 0);
            this.tlpRotation.Controls.Add(this.nudRY, 1, 0);
            this.tlpRotation.Location = new System.Drawing.Point(119, 207);
            this.tlpRotation.Name = "tlpRotation";
            this.tlpRotation.RowCount = 1;
            this.tlpRotation.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpRotation.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tlpRotation.Size = new System.Drawing.Size(251, 25);
            this.tlpRotation.TabIndex = 12;
            // 
            // nudRZ
            // 
            this.nudRZ.DecimalPlaces = 2;
            this.nudRZ.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudRZ.Location = new System.Drawing.Point(169, 3);
            this.nudRZ.Maximum = new decimal(new int[] {
            180,
            0,
            0,
            0});
            this.nudRZ.Minimum = new decimal(new int[] {
            180,
            0,
            0,
            -2147483648});
            this.nudRZ.Name = "nudRZ";
            this.nudRZ.Size = new System.Drawing.Size(79, 19);
            this.nudRZ.TabIndex = 2;
            this.nudRZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // nudRX
            // 
            this.nudRX.DecimalPlaces = 2;
            this.nudRX.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudRX.Location = new System.Drawing.Point(3, 3);
            this.nudRX.Maximum = new decimal(new int[] {
            180,
            0,
            0,
            0});
            this.nudRX.Minimum = new decimal(new int[] {
            180,
            0,
            0,
            -2147483648});
            this.nudRX.Name = "nudRX";
            this.nudRX.Size = new System.Drawing.Size(77, 19);
            this.nudRX.TabIndex = 0;
            this.nudRX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // nudRY
            // 
            this.nudRY.DecimalPlaces = 2;
            this.nudRY.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudRY.Location = new System.Drawing.Point(86, 3);
            this.nudRY.Maximum = new decimal(new int[] {
            180,
            0,
            0,
            0});
            this.nudRY.Minimum = new decimal(new int[] {
            180,
            0,
            0,
            -2147483648});
            this.nudRY.Name = "nudRY";
            this.nudRY.Size = new System.Drawing.Size(77, 19);
            this.nudRY.TabIndex = 1;
            this.nudRY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tlpTranslation
            // 
            this.tlpTranslation.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpTranslation.ColumnCount = 3;
            this.tlpTranslation.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpTranslation.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpTranslation.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpTranslation.Controls.Add(this.nudTZ, 2, 0);
            this.tlpTranslation.Controls.Add(this.nudTX, 0, 0);
            this.tlpTranslation.Controls.Add(this.nudTY, 1, 0);
            this.tlpTranslation.Location = new System.Drawing.Point(119, 231);
            this.tlpTranslation.Name = "tlpTranslation";
            this.tlpTranslation.RowCount = 1;
            this.tlpTranslation.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpTranslation.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tlpTranslation.Size = new System.Drawing.Size(251, 25);
            this.tlpTranslation.TabIndex = 14;
            // 
            // nudTZ
            // 
            this.nudTZ.DecimalPlaces = 2;
            this.nudTZ.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudTZ.Location = new System.Drawing.Point(169, 3);
            this.nudTZ.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudTZ.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudTZ.Name = "nudTZ";
            this.nudTZ.Size = new System.Drawing.Size(79, 19);
            this.nudTZ.TabIndex = 2;
            this.nudTZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // nudTX
            // 
            this.nudTX.DecimalPlaces = 2;
            this.nudTX.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudTX.Location = new System.Drawing.Point(3, 3);
            this.nudTX.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudTX.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudTX.Name = "nudTX";
            this.nudTX.Size = new System.Drawing.Size(77, 19);
            this.nudTX.TabIndex = 0;
            this.nudTX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // nudTY
            // 
            this.nudTY.DecimalPlaces = 2;
            this.nudTY.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudTY.Location = new System.Drawing.Point(86, 3);
            this.nudTY.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudTY.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudTY.Name = "nudTY";
            this.nudTY.Size = new System.Drawing.Size(77, 19);
            this.nudTY.TabIndex = 1;
            this.nudTY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // lbRotation
            // 
            this.lbRotation.AutoSize = true;
            this.lbRotation.Location = new System.Drawing.Point(14, 212);
            this.lbRotation.Name = "lbRotation";
            this.lbRotation.Size = new System.Drawing.Size(35, 12);
            this.lbRotation.TabIndex = 11;
            this.lbRotation.Text = "回転 :";
            // 
            // lbTranslation
            // 
            this.lbTranslation.AutoSize = true;
            this.lbTranslation.Location = new System.Drawing.Point(14, 236);
            this.lbTranslation.Name = "lbTranslation";
            this.lbTranslation.Size = new System.Drawing.Size(35, 12);
            this.lbTranslation.TabIndex = 13;
            this.lbTranslation.Text = "移動 :";
            // 
            // cbSmooting
            // 
            this.cbSmooting.AutoSize = true;
            this.cbSmooting.Location = new System.Drawing.Point(15, 260);
            this.cbSmooting.Name = "cbSmooting";
            this.cbSmooting.Size = new System.Drawing.Size(87, 16);
            this.cbSmooting.TabIndex = 35;
            this.cbSmooting.Text = "スムージング :";
            this.cbSmooting.UseVisualStyleBackColor = true;
            // 
            // nudSmootingAngle
            // 
            this.nudSmootingAngle.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudSmootingAngle.Location = new System.Drawing.Point(3, 3);
            this.nudSmootingAngle.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudSmootingAngle.Name = "nudSmootingAngle";
            this.nudSmootingAngle.Size = new System.Drawing.Size(77, 19);
            this.nudSmootingAngle.TabIndex = 36;
            this.nudSmootingAngle.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tlpSmootingAngle
            // 
            this.tlpSmootingAngle.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpSmootingAngle.ColumnCount = 3;
            this.tlpSmootingAngle.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpSmootingAngle.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpSmootingAngle.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpSmootingAngle.Controls.Add(this.nudSmootingAngle, 0, 0);
            this.tlpSmootingAngle.Location = new System.Drawing.Point(119, 255);
            this.tlpSmootingAngle.Name = "tlpSmootingAngle";
            this.tlpSmootingAngle.RowCount = 1;
            this.tlpSmootingAngle.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpSmootingAngle.Size = new System.Drawing.Size(251, 25);
            this.tlpSmootingAngle.TabIndex = 37;
            // 
            // lbOutputFile
            // 
            this.lbOutputFile.AutoSize = true;
            this.lbOutputFile.Location = new System.Drawing.Point(14, 343);
            this.lbOutputFile.Name = "lbOutputFile";
            this.lbOutputFile.Size = new System.Drawing.Size(69, 12);
            this.lbOutputFile.TabIndex = 38;
            this.lbOutputFile.Text = "出力ファイル :";
            // 
            // btOutputFileClear
            // 
            this.btOutputFileClear.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOutputFileClear.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File_Clear;
            this.btOutputFileClear.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btOutputFileClear.Location = new System.Drawing.Point(349, 340);
            this.btOutputFileClear.Name = "btOutputFileClear";
            this.btOutputFileClear.Size = new System.Drawing.Size(19, 19);
            this.btOutputFileClear.TabIndex = 39;
            this.btOutputFileClear.UseVisualStyleBackColor = true;
            this.btOutputFileClear.Click += new System.EventHandler(this.btOutputFileClear_Click);
            // 
            // cbOption
            // 
            this.cbOption.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbOption.FormattingEnabled = true;
            this.cbOption.Location = new System.Drawing.Point(122, 131);
            this.cbOption.Name = "cbOption";
            this.cbOption.Size = new System.Drawing.Size(246, 20);
            this.cbOption.TabIndex = 40;
            // 
            // lbOption
            // 
            this.lbOption.AutoSize = true;
            this.lbOption.Location = new System.Drawing.Point(14, 134);
            this.lbOption.Name = "lbOption";
            this.lbOption.Size = new System.Drawing.Size(54, 12);
            this.lbOption.TabIndex = 41;
            this.lbOption.Text = "オプション :";
            // 
            // NewProjectForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(384, 502);
            this.Controls.Add(this.lbOption);
            this.Controls.Add(this.cbOption);
            this.Controls.Add(this.btOutputFileClear);
            this.Controls.Add(this.lbOutputFile);
            this.Controls.Add(this.btOutputFile);
            this.Controls.Add(this.tlpSmootingAngle);
            this.Controls.Add(this.tbOutputFile);
            this.Controls.Add(this.cbSmooting);
            this.Controls.Add(this.lbTranslation);
            this.Controls.Add(this.lbRotation);
            this.Controls.Add(this.tlpTranslation);
            this.Controls.Add(this.tlpRotation);
            this.Controls.Add(this.tlpScaling);
            this.Controls.Add(this.lbScaling);
            this.Controls.Add(this.panelOutputCellSize);
            this.Controls.Add(this.panelOutputMotTimeMode);
            this.Controls.Add(this.panelTemplate);
            this.Controls.Add(this.cbOutputFormat);
            this.Controls.Add(this.lbOutputFormat);
            this.Controls.Add(this.partEnd);
            this.Controls.Add(this.btProjectDirPath);
            this.Controls.Add(this.tbProjectDirPath);
            this.Controls.Add(this.lbProjectDirPath);
            this.Controls.Add(this.partProject);
            this.Controls.Add(this.tbProjectName);
            this.Controls.Add(this.lbProjectName);
            this.Controls.Add(this.partInput);
            this.Controls.Add(this.btInputFile);
            this.Controls.Add(this.tbInputFile);
            this.Controls.Add(this.lbInputFile);
            this.Controls.Add(this.partBasic);
            this.Controls.Add(this.btBasicRootDir);
            this.Controls.Add(this.tbBasicRootDir);
            this.Controls.Add(this.lbBasicRootDir);
            this.Controls.Add(this.btCancel);
            this.Controls.Add(this.btOK);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.KeyPreview = true;
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(1024, 540);
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size(400, 540);
            this.Name = "NewProjectForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "新しいプロジェクト";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.NewProjectForm_FormClosing);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.NewProjectForm_KeyDown);
            this.panelTemplate.ResumeLayout(false);
            this.panelTemplate.PerformLayout();
            this.panelOutputMotTimeMode.ResumeLayout(false);
            this.panelOutputMotTimeMode.PerformLayout();
            this.panelOutputCellSize.ResumeLayout(false);
            this.panelOutputCellSize.PerformLayout();
            this.tlpOutputCellSize.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudOutputCellSizeX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudOutputCellSizeY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudOutputCellSizeZ)).EndInit();
            this.tlpScaling.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudS)).EndInit();
            this.tableLayoutPanel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown5)).EndInit();
            this.tlpRotation.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudRZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudRY)).EndInit();
            this.tlpTranslation.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudTZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudTX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudTY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudSmootingAngle)).EndInit();
            this.tlpSmootingAngle.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btBasicRootDir;
        private System.Windows.Forms.TextBox tbBasicRootDir;
        private System.Windows.Forms.Label lbBasicRootDir;
        private System.Windows.Forms.Button btCancel;
        private System.Windows.Forms.Button btOK;
        private Partition partBasic;
        private System.Windows.Forms.ComboBox cbOutputFormat;
        private System.Windows.Forms.Label lbOutputFormat;
        private Partition partEnd;
        private System.Windows.Forms.Button btProjectDirPath;
        private System.Windows.Forms.TextBox tbProjectDirPath;
        private System.Windows.Forms.Label lbProjectDirPath;
        private Partition partProject;
        private System.Windows.Forms.TextBox tbProjectName;
        private System.Windows.Forms.Label lbProjectName;
        private Partition partInput;
        private System.Windows.Forms.Button btInputFile;
        private System.Windows.Forms.TextBox tbInputFile;
        private System.Windows.Forms.Label lbInputFile;
        private System.Windows.Forms.Panel panelTemplate;
        private System.Windows.Forms.TextBox tbBasicTemplateDesc;
        private System.Windows.Forms.Button btBasicTemplateEdit;
        private System.Windows.Forms.Button btBasicTemplateOpen;
        private System.Windows.Forms.Label lbBasicTemplateDesc;
        private System.Windows.Forms.Button btOutputFile;
        private System.Windows.Forms.TextBox tbOutputFile;
        private System.Windows.Forms.Panel panelOutputMotTimeMode;
        private System.Windows.Forms.ComboBox cbOutputMotTimeMode;
        private System.Windows.Forms.Label lbOutputMotTiemMode;
        private System.Windows.Forms.Panel panelOutputCellSize;
        private System.Windows.Forms.NumericUpDown nudOutputCellSizeZ;
        private System.Windows.Forms.NumericUpDown nudOutputCellSizeY;
        private System.Windows.Forms.NumericUpDown nudOutputCellSizeX;
        private System.Windows.Forms.Label lbOutputCellSize;
        private System.Windows.Forms.Label lbScaling;
        private System.Windows.Forms.TableLayoutPanel tlpScaling;
        private System.Windows.Forms.NumericUpDown nudS;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.NumericUpDown numericUpDown4;
        private System.Windows.Forms.NumericUpDown numericUpDown5;
        private System.Windows.Forms.TableLayoutPanel tlpRotation;
        private System.Windows.Forms.NumericUpDown nudRZ;
        private System.Windows.Forms.NumericUpDown nudRX;
        private System.Windows.Forms.NumericUpDown nudRY;
        private System.Windows.Forms.TableLayoutPanel tlpTranslation;
        private System.Windows.Forms.NumericUpDown nudTZ;
        private System.Windows.Forms.NumericUpDown nudTX;
        private System.Windows.Forms.NumericUpDown nudTY;
        private System.Windows.Forms.Label lbRotation;
        private System.Windows.Forms.Label lbTranslation;
        private System.Windows.Forms.TableLayoutPanel tlpOutputCellSize;
        private System.Windows.Forms.CheckBox cbSmooting;
        private System.Windows.Forms.NumericUpDown nudSmootingAngle;
        private System.Windows.Forms.TableLayoutPanel tlpSmootingAngle;
        private System.Windows.Forms.Label lbOutputFile;
        private System.Windows.Forms.Button btOutputFileClear;
        private System.Windows.Forms.ComboBox cbOption;
        private System.Windows.Forms.Label lbOption;
    }
}